-- 基础信息
base_info = {
	group_id = 133310366
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 366001, monster_id = 26090901, pos = { x = -2576.558, y = 114.356, z = 4617.965 }, rot = { x = 0.000, y = 321.960, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 28 },
	{ config_id = 366002, monster_id = 26090901, pos = { x = -2576.872, y = 113.782, z = 4622.345 }, rot = { x = 0.000, y = 201.525, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 28 },
	{ config_id = 366003, monster_id = 26090901, pos = { x = -2580.872, y = 113.379, z = 4620.429 }, rot = { x = 0.000, y = 103.143, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 366001, 366002, 366003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
